[target.riscv64gc-unknown-linux-gnu]
runner = "riscv64-unknown-elf-gdb -q -x gdb_init"
linker = "riscv64-linux-gnu-gcc"

[alias]
x86_64 = "build --release --target x86_64-unknown-linux-gnu"
riscv64 = "build --release --target riscv64gc-unknown-linux-gnu"
rbuild = "build --release"
unibuild = "build --release --target x86_64-unknown-linux-gnu --target riscv64gc-unknown-linux-gnu"
run_x86 = "run --release --target x86_64-unknown-linux-gnu"
run_risc = "run --release --target riscv64gc-unknown-linux-gnu"

[build]
target = "x86_64-unknown-linux-gnu"